/* Overwrite styles */
#page-global-wrapper {
	max-width: 920px;
	padding: 0 15px;
	width: auto;
}
.photo-wrapper .section-content-summary-block {
	margin-bottom: 0;
}

/* Mobile styles */
#ks-mobile-button,
.ks-mobile-page-menu,
#ks-mobile-rhnav-close,
#ks-mobile-contents-close,
#ks-mobile-menu {
	display: none;
}
#ks-mobile-button,
.ks-mobile-button,
#ks-mobile-mykiwisaver ul li a {
	background-color: transparent;
	background-image: url('/resources/9/b/9b526f22-3f46-47fa-8541-31729226be9d/ks-mobile-icons.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	display: none;
}
#ks-mobile-button {
	cursor: pointer;
	float: right;
	height: 23px;
	margin-top: 31px;
   text-indent: -9999px;
	width: 23px;
}
#ks-mobile-button.open {
	background-position: 0 -50px;
}
#ks-mobile-menu {
	clear: both;
	margin: 0 -15px;
}
.ks-mobile-column {
	border-left: 1px solid #c3c3c3;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-bottom: 15px;
	padding: 0 15px;
	width: 50%;
}
.ks-mobile-column:first-child {
	border: none;
	position: relative;
}
.ks-mobile-column:first-child:after {
	background: #c3c3c3;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	right: -1px;
	top: 0;
	width: 1px;
}
.ks-mobile-column.site-links {
	font-size: 80%;
}
.ks-mobile-column.site-links ul {
	list-style-image: none;
	list-style-type: none;
}
.ks-mobile-column.site-links ul li {
	border: none;
	font-size: 90%;
	margin-top: 1px;
}
.ks-mobile-column.site-links ul li:first-child {
	margin-top: 0;
}
.ks-mobile-column.site-links ul li a {
	background: #f4f4f4;
	color: #555;
	display: block;
	font-weight: bold;
	padding: 10px 15px;
}
.ks-mobile-column.site-links ul li a:hover,
.ks-mobile-column.site-links ul li a:focus {
	background: #eee;
	text-decoration: none;
}
.ks-mobile-column.site-links ul li.new-member a {
	background: #E7E2C9;
	color: #676042;
}
.ks-mobile-column.site-links ul li.new-member a:hover,
.ks-mobile-column.site-links ul li.new-member a:focus {
	background: #E2DEC5;
}
.ks-mobile-column.site-links ul li.already-member a {
	background: #E2E9D9;
	color: #5a6521;
}
.ks-mobile-column.site-links ul li.already-member a:hover,
.ks-mobile-column.site-links ul li.already-member a:focus {
	background: #DEE4D5;
}
.ks-mobile-column.site-links ul li a.current {
	text-decoration: underline;
}
.ks-mobile-column.site-links ul li a.current span em {
	display: none;
}
#ks-mobile-mykiwisaver {
	background-color: #DCE4D3;
	font-size: 90%;
	margin-bottom: 15px;
	padding: 0 15px 15px;
}
#ks-mobile-mykiwisaver h5 {
	color: #555;
	font-size: 80%;
	font-weight: bold;
	margin: 0;
	padding: 15px 0 10px;
}
#ks-mobile-mykiwisaver ul {
	list-style-image: none;
	list-style-type: none;
}
#ks-mobile-mykiwisaver ul li {
	margin-top: 3px;
}
#ks-mobile-mykiwisaver ul li:first-child {
	margin-top: 0;
}
#ks-mobile-mykiwisaver ul li a {
	background-color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	font-size: 75%;
	font-weight: bold;
	padding: 8px 10px;
}
#ks-mobile-mykiwisaver ul li #ks-mobile-login {
	background-position: right -100px;
}
#ks-mobile-mykiwisaver ul li #ks-mobile-register {
	background-color: #F3F6F1;
	background-position: right -150px;
}
#ks-mobile-mykiwisaver ul li a:hover,
#ks-mobile-mykiwisaver ul li a:focus {
	text-decoration: underline;
}
.ks-mobile-button {
	background-color: #EDE9D7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #706536;
	cursor: pointer;
	margin: 5px 0;
	margin-left: 10px;
	padding: 5px 10px;
	padding-right: 30px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5002;
}
.ks-mobile-button:hover,
.ks-mobile-button:focus {
	background-color: #E7E2C9;
}
#ks-mobile-lhnav-open {
	background-position: right -200px;
}
#ks-mobile-lhnav-close {
	left: 0;
	margin-left: 0;
	position: absolute;
	top: -40px;
	width: 100%;
}
#ks-mobile-rhnav-open {
	background-position: right -250px
}
#ks-mobile-rhnav-close {
	margin: 5px 0 -10px;
}
.ks-mobile-button.close {
	background-position: right -300px;
	font-size: 79%;
	position: relative;
}

/* Responsive styles */
@media only screen and (min-width: 970px) {
	#ks-desktop-menu,
	#global-right-nav,
	#global-left-nav {
		display: block !important;
	}
	#ks-mobile-menu,
	.ks-mobile-button {
		display: none !important;
	}
}
@media only screen and (max-width: 969px) {
	body {
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		-webkit-backface-visibility: hidden;
		-moz-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%;
		text-size-adjust: 100%;
	}
	#page-header:after,
	#ks-mobile-menu:after,
	#search-widget:after,
	#wrapper-top-links ul:after,
	#global-breadcrumbs:after,
	#global-section-content:after,
	#three-boxes-panel:after,
	#page-footer:after {
		clear: both;
		content: '';
		display: block;
		width: 100%;
	}
	#page-global-wrapper,
	#search-widget input#search-words,
	#search-widget input#search-button,
	.ks-mobile-button,
	#three-boxes-panel .three-boxes-panel,
	.flow-chart .main-wrapper,
	#page-footer .wrapper-4columns,
	#page-footer .wrapper-5columns {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	img {
		height: auto;
		max-width: 100%;
	}
	h4 {
		width: auto;
	}
	#page-global-wrapper {
		max-width: 100%;
	}
	div#page-header {
		border-top: 6px solid #5a6521;
		margin: -6px -15px 0;
		padding: 0 15px;
		position: relative;
		z-index: 5003;
	}
	#page-content {
		position: relative;
	}
	#global-breadcrumbs {
		padding: 10px 0;
	}
	#global-breadcrumbs.left {
		padding-right: 108px;
	}
	#global-breadcrumbs.right {
		padding-right: 82px;
	}
	#global-breadcrumbs.leftright {
		padding-right: 190px;
	}
	#global-breadcrumbs.leftright #ks-mobile-lhnav-open {
		right: 82px;
	}
	.ks-content-wide #global-breadcrumbs {
		float: none;
		max-width: 100%;
	}
	#ks-desktop-menu,
	#global-right-nav,
	.login-widget,
	#global-left-nav {
		display: none;
	}
	#ks-mobile-button,
	.ks-mobile-button,
	.ks-mobile-page-menu,
	#ks-mobile-rhnav-close {
		display: block;
	}
	.kiwisaver-main-logo {
		max-width: 120px;
		padding: 15px 0;
	}
	#global-section-content {
		float: none;
		width: auto !important;
	}
	#global-section-content:before {
		background: rgba(255,255,255,0);
		bottom: 0;
		content: '';
		display: block;
		height: 100%;
		left: 0;
		position: fixed;
		right: 0;
		top: 0;
		-moz-transition: all .15s;
		-webkit-transition: all .15s;
		-o-transition: all .15s;
		transition: all .15s;
		width: 100%;
		z-index: -1;
	}
	#global-section-content.opaque {
		position: static;
	}
	#global-section-content.opaque:before {
		background: rgba(255,255,255,0.9);
		z-index: 5000;
	}
	#global-section-content.opaque .section-content-header-with-image {
		clear: left;
	}
	#search-widget {
		float: none;
		margin: 15px 0 10px;
		position: relative;
		width: auto;
	}
	#search-widget input#search-words,
	#search-widget input#search-button {
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		height: 34px;
		padding: 0 10px;
		-webkit-appearance: none;
	}
	#search-widget input#search-words {
		background: none;
		border: 1px solid #c3c3c3;
		float: left;
		outline: 0;
		outline: none;
		padding-right: 75px;
		width: 100%;
	}
	#search-widget input#search-words:focus {
		border-color: #5A6521;
	}
	#search-widget input#search-words:-webkit-autofill {
		-moz-box-shadow: inset 0 0 0 1000px #fff;
		-webkit-box-shadow: inset 0 0 0 1000px #fff;
		box-shadow: inset 0 0 0 1000px #fff;
	}
	#search-widget input#search-button {
		background: #5A6521;
		cursor: pointer;
		position: absolute;
		right: 0;
		top: 0;
		width: 65px;
		z-index: 1;
	}
	#search-widget input#search-button:hover,
	#search-widget input#search-button:focus {
		background: #676042;
	}
	#wrapper-top-links {
		float: none;
	}
	#wrapper-top-links ul {
		margin: 10px 0 0;
	}
	#wrapper-top-links ul li {
		border-color: #ddd;
		display: block;
		float: left;
		margin-right: 10px;
		margin-top: 5px;
		padding: 0;
		padding-right: 10px;
	}
	#wrapper-top-links ul li a:hover,
	#wrapper-top-links ul li a:focus {
		text-decoration: underline;
	}
	#global-left-nav,
	#global-right-nav {
		float: none;
		position: absolute;
		right: 0;
		top: 0;
		-moz-transition: all.2s;
		-o-transition: all.2s;
		-webkit-transition: all.2s;
		transition: all.2s;
		z-index: 5001;
	}
	#global-left-nav {
		margin-top: 36px;
	}
	#global-left-nav ul li, #global-left-nav li.sibling {
		padding: 0;
	}
	#global-left-nav li.child {
		background-position: 6px 10px;
	}
	#global-left-nav li.childcurrent {
		background-position: 6px -38px;
	}
	#global-left-nav li.grandkid {
		background-position: 12px -88px;
	}
	#global-left-nav li.grandkidcurrent {
		background-position: 12px -138px;
	}
	#global-left-nav li.siblingcurrent, #global-left-nav li.childcurrent {
		font-weight: bold;
	}
	#global-left-nav ul li a {
		display: block;
		padding: 6px;
	}
	#global-left-nav li.siblingcurrent span {
		display: none;
	}
	#global-right-nav {
		width: 182px;
	}
	.right-nav-widget {
		background: #F5F6F4;
		border: 1px solid #D9D9D9;
		border-top: 3px solid #b9b9b9;
		-moz-border-bottom-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-right-radius: 5px;
		width: auto;
	}
	.right-nav-widget.flash-widget {
		background: none;
		border: none;
	}
	.right-nav-widget.flash-widget a.calculator {
		margin: 0 auto;
		width: 182px;
	}
	.section-content-header-without-image,
	#content-wrapper-with-left-nav,
	#section-content,
	.main-content,
	.photo-wrapper {
		clear: both;
		float: none !important;
		width: auto !important;
	}
	#content-wrapper-with-left-nav,
	.main-content {
		border-top: 1px solid #c3c3c3;
		padding: 10px 0 0;
	}
	.main-content .stats-links {
		padding: 10px 15px 15px;
	}
	#three-boxes-panel .three-boxes-panel {
		background: none;
		border: 1px solid #c5c5c5;
		-moz-border-radius: 9px 9px 0 0;
		-webkit-border-radius: 9px 9px 0 0;
		border-radius: 9px 9px 0 0;
		margin: 0;
		margin-left: 1.5%;
		padding: 0;
		width: 49.25%;
	}
	#three-boxes-panel .three-boxes-panel:first-child {
		margin-left: 0;
	}
	#three-boxes-panel .three-boxes-panel h5 {
		padding: 10px 15px;
	}
	#three-boxes-panel .three-boxes-panel .wrapper-1 {
		border: none;
		border-top: 4px solid #C0C0C0;
		margin: 0;
		height: auto;
		padding: 5px 15px 15px;
		width: auto;
	}
	#three-boxes-panel .three-boxes-panel ul {
		padding: 0;
	}
	#three-boxes-panel .three-boxes-panel ul li {
		margin-top: 10px;
		padding: 0;
	}
	#three-boxes-panel #kiwisaver-calculator {
		float: left;
		margin-top: 15px;
	}
	.photo-index {
		background-color: #F6F4EB !important;
		background-position: left top !important;
		height: auto;
		margin: 0;
		min-height: 100px;
		padding: 10px;
	}
	.photo-index:before {
		content: '';
		display: block;
		float: left;
		height: 110px;
		width: 170px;
	}
	.photo-index p {
		height: auto;
		margin: 0 0 10px;
		padding: 0;
	}
	.photo-index ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.main-content table {
		-ms-word-break: break-all;
		word-break: break-all;
		word-break: break-word;
	}
}
/* Screens smaller than iPad portrait */
@media only screen and (max-width: 767px) {
	#homepage-top-panel .slogan {
		padding-right: 0;
	}
	#homepage-top-panel .loopedslider {
		position: relative;
	}
	#page-footer .wrapper-4columns,
	#page-footer .wrapper-5columns {
		margin-top: 15px;
		padding-right: 15px;
		width: 50%
	}
	#page-footer ul {
		padding: 0;
	}
}
/* Screens smaller than iPhone 5 portrait */
@media only screen and (max-width: 567px) {
	#ks-mobile-menu {
		margin: 0
	}
	.ks-mobile-column {
		border: none;
		float: none;
		padding: 0;
		width: auto;
	}
	.ks-mobile-column:first-child:after {
		display: none;
	}
	.ks-mobile-page-menu:after {
		clear: both;
		content: '';
		display: block;
	}
	#homepage-top-panel {
		min-height: 0;
	}
	#homepage-top-panel .loopedslider {
		max-width: 360px;
		overflow: hidden;
		width: auto;
	}
	#homepage-kiwisaver-panel #new-to-kiwisaver, #homepage-kiwisaver-panel #already-kiwisaving {
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
		box-shadow: 0 2px 5px rgba(0,0,0,0.2);
		float: none;
		margin: 0 0 15px;
		width: auto;
	}
	#three-boxes-panel .three-boxes-panel, #three-boxes-panel #kiwisaver-calculator {
		float: none;
		margin: 15px 0;
	}
	#three-boxes-panel .three-boxes-panel {
		width: auto;
	}
	.section-content-header-with-image {
		min-height: 0;
	}
	.section-content-header-with-image h3,
	.section-content-header-with-image p {
		padding-right: 15px;
	}
	.section-content-header-with-image img {
		display: none;
	}
	#section-contents {
		margin: 0;
	}
	.section-content-summary-block {
		float: none;
		padding: 0;
		width: auto;
	}
	.photo-index p,
	.photo-index ul {
		text-align: left;
	}
	.main-content .stats-links {
		display: block;
		margin: 15px 0;
		padding: 10px 15px 15px;
	}
	.main-content .stats-links ul {
		float: none;
		margin-top: 15px;
	}
	.main-content .stats-links ul li {
		float: none;
		margin: 5px 0 0;
	}
	.main-content .stats-links ul li a,
	.main-content .stats-links ul li:first-child a,
	.main-content .stats-links ul li:last-child a {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		padding: 10px 15px;
		text-align: center;
	}
	#page-footer .wrapper-4columns,
	#page-footer .wrapper-5columns {
		float: none;
		padding: 0;
		width: auto;
	}
}
@media only screen and (max-width: 470px) {}
@media only screen and (max-width: 450px) {
	#global-breadcrumbs.left,
	#global-breadcrumbs.right,
	#global-breadcrumbs.leftright {
		padding-right: 0;
	}
	#global-breadcrumbs.left #ks-mobile-lhnav-open,
	#global-breadcrumbs.leftright #ks-mobile-lhnav-open,
	#ks-mobile-rhnav-open {
		float: left;
		margin: 10px 0 0;
		position: static;
		width: 49%;
	}
	#global-breadcrumbs.left #ks-mobile-lhnav-open,
	#global-breadcrumbs.right #ks-mobile-rhnav-open {
		width: 100%;
	}
	#ks-mobile-rhnav-open {
		float: right;
	}
	#global-right-nav, #global-left-nav {
		width: 100%;
	}
	.banner {
		padding: 15px;
	}
	.banner #image {
		margin: 0 auto 15px;
		position: static;
	}
	.banner #text p.more-info {
		padding: 0;
		text-align: left;
	}
	#three-boxes-panel #kiwisaver-calculator {
		margin: 15px auto;
		width: auto;
	}
}
@media only screen and (max-width: 320px) {
	#homepage-top-panel .loopedslider {
		height: 0;
		visibility: hidden;
	}
	.photo-index {
		background-image: none !important;
		min-height: 0;
	}
	.photo-index:before {
		display: none;
	}
}